@charset "UTF-8";

.clear{
	clear:both;
	font-size:0;
	line-height:0;
	padding:0;
	margin:0;
}

/*--------------------------
		clearfix
--------------------------*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix { display: inline-block;}
/* Hides from IE-mac ＼*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hides from IE-mac */

/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.8;
   letter-spacing:1px;
/*   font-family:"メイリオ", Verdana, Helvetica, sans-serif;*/
   font-family:"游ゴシック","YuGothic","メイリオ","Meiryo",'ヒラギノ角ゴ ProN W3',"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
   font-size:14px;
   color:#535252;
   border-top:3px solid #FF8800;
   background:#fff;
}

br {
   letter-spacing:normal;
}

a {
   color:#666666;
   text-decoration:underline;
}

a:hover {
   color:#D95700;
   text-decoration:none;
}

img {
   border:0;
   vertical-align:bottom;
}

a img {border-style:none;}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}

#box320 {
   float:left;
   width:320px;
   margin:10px 10px;
   padding:5px;
   font-size:14px;
   border:1px solid #ccc;
}

#box320 a img {border-style:none;}



#box210 {
   float:left;
   width:210px;
   margin:10px 5px;
   padding:10px;
   font-size:14px;
   border:1px solid #ccc;
}

#box210 a img {border-style:none;}



/* ========TEMPLATE LAYOUT======== */
#header {
   width:980px;
   margin:0 auto;
   position:relative;
   padding:0 5px;
}

#menu {
   width:100%;
   float:left;
   border-bottom:5px solid #FF8135;
   background:url("../images/bg_menu.gif") 0 0 repeat-x;
}

/* Top Slider*/

#skinIndex{min-width:980px;
   margin:50 auto;
/*border-top:3px solid #e60012;*/
}
#skinIndex.bg0 {background:url(../images/mainbg01.jpg) no-repeat center 0;}
#skinIndex.bg1 {background:url(../images/mainbg02.jpg) no-repeat center 0;}
#skinIndex.bg2 {background:url(../images/mainbg03.jpg) no-repeat center 0;}



#IndexWrap {
   clear:both;
   position:relative;
   z-index:-1
   overflow:hidden;
   height:350px;
 /*  background:url("../images/catch_bg.jpg") 0 0 repeat-x;
   background:#ddd;*/
}

#Wrap {
   clear:both;
   position:relative;
   z-index:-1
   overflow:hidden;
   height:200px;
   background:#ddd;
}

#catch {
   width:980px;
   margin:0 auto;
}

#contents {
   clear:both;
   position:relative;
   z-index:100;
   overflow:hidden;
   width:1000px;
   margin:-60px auto 0 auto;
   background:#fff;
}

#main {
   float:left;
   width:730px;
   padding:15px;
   background:url("../images/bg_contents.gif") 100% 0 no-repeat;
}

#sub {
   float:right;
   width:220px;
   padding:10px;
   background:url("../images/bg_contents.gif") 0 0 no-repeat;
}

#pageTop {
   clear:both;
   width:1000px;
}

#footer {
   clear:both;
   background:#FFF0D2;
}

#footMenu {
   clear:both;
   overflow:hidden;
   width:950px;
   margin:0 auto;
   padding:30px 10px 30px 40px;
}


/* ========HEADER CUSTOMIZE======== */
#header h1 {
   width:480px;
   margin:0;
   padding:10px 0;
   font-size:24px;
   color:#fff;
   line-height:70px;
   float:left;
}

/*#header h1 a {
   color:#333;
}

#header h1 a:hover {
   color:#666;
}
*/

#header #pr  {
    text-align: right;
   /* width:500px;
   float:right;
  margin:100;*/
   padding:10px 0;
}

#pr ul {
   margin:0 auto;
   padding:10px 15px;
}

#pr li {
   color:#333;
   padding:0px 12px;
   list-style-type:none;
   background:url(../images/btn.gif) 0 50% no-repeat;
   display: inline;
}




#header #gNavi {
   position:absolute;
   top:0;
   right:0;
   margin:0;
/*   font-size:13px;*/
}



/* ========MENU CUSTOMIZE======== */
#menu ul {
   overflow:hidden;
   width:981px;
   margin:0 auto;
   padding:0;
   border-right:1px solid #EDE4DC;
/*   border-right:1px solid #e5e5e5;*/
}

#menu li {
   float:left;
   font-size:15px;
   color:#fff;
   text-align:center;
   list-style-type:none;
}

#menu li a {
   display:block;
   width:195px;
   color:#343E47;
   font-weight:500;
   line-height:50px;
   text-decoration:none;
   border-left:1px solid #EDE4DC;
}

#menu li a.active {
   color:#fff;
   font-weight:600;
   text-decoration:none;
   background:url("../images/bg_menu_on.gif") 0 0 repeat-x;
}

#menu li a:hover {
   color:#fff;
   font-weight:600;
   text-decoration:none;
   background:url("../images/bg_menu_on.gif") 0 0 repeat-x;
}


/* ========ICATCH CONTENTS CUSTOMIZE======== */
#catch h2 {
   padding-top:30px;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
#main h2 {
   margin-bottom:8px;
   padding:2px 2px 2px 0;
   color:#5A5132;
   font-size:18px;
   font-weight:bold;
   border-bottom:3px double #5A5132;
}

#main h3 {
   margin-bottom:5px;
   padding:16px 10px 10px 10px;
   color:#5A5132;
   font-size:18px;
   border-bottom:1px dotted #ddd;
   background:#fff url("../images/bg_main_h3.gif") 0 0 repeat-x;
}

#main .btn2{
   padding:0px 0px 0px 25px;
   background:url(../images/btn2.gif) 0 50% no-repeat;
}

#main h4 {
   margin-bottom:5px;
   padding:5px;
   font-size:14px;
   border-left:5px solid #FF8800;
   border-bottom:1px dotted #ddd;
}

#main h5 {
   margin-bottom:5px;
   padding:5px;
   font-size:13px;
   color:#fff;
   background:#FF8800;
}

#main h6 {
   margin-bottom:5px;
   font-size:13px;
}

#main p {
   margin:0 10px 25px 10px;
}

#main p img{
   float:left;
   padding:10px 5px;
}


#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#eee;
}

/* INFORMATION CUSTOMIZE */
* html body #main dl.information dd div {
   display:inline-block;
}




#main dl.information dt {
     float:left;
    position: absolute;
 padding:0 10px;
    width: 8.0em;
}

#main dl.information dd {
   margin:0 0 0.5em 10px;
   padding-left: 8.0em;
   background:transparent;
   border-bottom:1px dotted #ccc;
}

#main table {
   width:100%;
   border-collapse:collapse;
}

#main table th {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
   background:#f0f7fc;
}

#main table td {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
}


/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:10px;
   border:1px solid #E8E8E8;
}

#sub h3 {
   padding:10px 5px;
   font-size:15px;
   font-weight:bold;
   color:#fff;
   text-align:center;
   border:1px solid #fff;
   border-bottom:none;
   background:#FF8800 url("../images/bg_sub_h3.gif") 0 0 repeat-x;
}

#sub ul {
   margin:0;
   padding:5px 5px 1px 5px;
   border:1px solid #fff;
   background:#F9F3E7;
}

#sub li {
   margin-bottom:5px;
   padding:5px;
   line-height:1.4;
   border:1px solid #b5b5b5;
   list-style:none;
   background:#fff;
/*   background:#fff url("../images/bg_sub_list.gif") 0 0 repeat-x;*/
}

#sub li a {
   display:block;
   padding-left:5px;
   line-height:2.5;
   border-left:5px solid #FF8800;
}

#sub2 ul {
   margin:0;
   padding:0;
}

#sub2 li {
   line-height:1.4;
   border-bottom:1px solid #ddd;
   list-style:none;
}

#sub2 li a {
   display:block;
   padding-left:20px;
   color:#333;
   line-height:3.0;
}


/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
   padding:20px 0 4px 0;
   text-align:right;
}

#pageTop a {
   padding:5px 5px 5px 17px;
  border-radius: 5px 5px 0 0;
   -webkit-border-top-left-radius: 20px;  
    -webkit-border-top-right-radius: 20px;  
    -moz-border-radius-topleft: 20px;  
    -moz-border-radius-topright: 20px;  
   background:#FFF0D2 url("../images/bg_pagetop.gif") 7px 50% no-repeat;
   font-size:11px;
}


/* ========FOOTMENU CUSTOMIZE======== */
#footMenu .section {
   float:left;
   width:200px;
   margin-right:30px;
   padding:0;
}

#footMenu h3 {
   font-size:12px;
   border-bottom:1px dotted #999;
}

#footMenu ul {
   margin:0;
   padding:0;
}

#footMenu li {
   margin:0;
   padding:0;
   list-style:none;
}

#footMenu li a {
   padding-left:10px;
   font-size:11px;
   background:url(../images/btn_s.gif) 0 50% no-repeat;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   clear:both;
   padding:10px 0;
   font-style:normal;
   font-size:11px;
   text-align:center;
}

.copyright a {
   text-decoration:none;
}

.copyright a:hover {
   text-decoration:none;
}
